	body { 
		margin:0; 
		padding:0;
		font-family: 'Open Sans';
		font-weight:300;
		font-size:20px;
		color:#333; 
	}
	
	.wrapper { 
		width:1095px; 
		margin:0 auto;
	}
	
	.header, .content, .footer { 
		width:100%; 
		float:left;
	}
	
	.header-top { 
		width:100%; 
		float:left; 
		position:absolute; 
		left:0; 
		top:0;
		z-index:1;
	}
	
	.header-top .logo { 
		float:left; 
		margin-left:40px;
	}
	
	.header-top .header-right { 
		width:220px; 
		float:right; 
		margin-right:40px;
	}
	
	.header-top .header-right ul.sm { 
		float:right;
		margin:0; 
		padding:0; 
		list-style:none;
	}
	
	.header-top .header-right ul.sm li { 
		float:left; 
		display:inline; 
		margin-left:5px;
	}
	
	.header-top .header-right .contact-no { 
		float:right; 
		font-size:30px;
		color:#fff; 
		text-align:right;
		font-weight:700;
	 }
	 
	.header-banner { 
		width:100%; 
		float:left; 
		position:relative;
		z-index:0;
	 }
	 
	.header-banner ul { 
		margin:0;
		padding:0; 
		list-style:none;
	}
	
	.header-banner ul li { 
		display:inline;
		position:relative;
	}
	
	.header-banner ul li img { 
		width:100%; 
		height:auto; 
		position:relative; 
		z-index:0;
	}
	
	.header-banner .banner-content { 
		float:left; 
		width:100%; 
		color:#333; 
		text-transform:uppercase; 
		position:absolute; 
		bottom:90px; 
		left:0; 
		z-index:1;
	}
	
	.header-banner .banner-content h5 {
		font-size:80px;
		font-weight:normal;
		line-height:80px;
		margin:0 40% 0 0;
		width:60%;
		}
		
	.banner-content .learn-more {
		float:left;
		color:#FFF;
		background-color:#20a6d1;
		font-size:28px;
		text-decoration:none;
		padding:25px;
		margin-top:70px;
		}
		
	.banner-content .learn-more:hover {
		background-color:#FFF;
		color:#20a6d1;
		}
	
	
	.row { 
		float:left;
		width:100%;
		padding:50px 0;
	}
	
	.content-right{ 
		float:right;
		width:55%;
		text-transform:uppercase;
		margin-left:5%;
		line-height:30px;
	}
	
	.content-right h2 {
		font-weight:normal;
		margin:10px 0 0;
		font-size:40px;
		line-height:40px;
		}
		
	.content-right h2 span {
		font-size:28px;
		}
	
	.content-left { 
		float:left;
		width:40%;
		overflow:hidden;
		/*height:450px;*/
	}
	
	.content-left img {
		width:auto;
		height:450px;
		width:100%;
	}
	
	.even-row {
		background-color:#eaeaea;
		}
		
	.even-row .content-left {
		float:right;
		margin-left:5%;
		}
	
	.even-row .content-right {
		margin:0;
		float:left;
		}
	 
	.footer { 
		background-color:#333; 
		color:#FFF; 
		border-top:1px solid #adadad; 
		border-bottom:1px solid #adadad; 
		text-align:center; 
		text-transform:uppercase; 
		padding:23px 0;
		font-size:17px;
	}
	
	.footer a { 
		color:#FFF; 
		text-decoration:none; 
	}
	
	.content-full{ 
		float:none !important;
		margin-left:0px !important;
	}
	

@media screen and (max-width:1024px){
	.wrapper { width:980px;}
	.header-banner .banner-content { bottom:50px;}
	.header-banner .banner-content h5 {font-size:60px;line-height:60px;}
	.header-banner .banner-content .learn-more { margin-top:30px; padding:15px;}
}






	.header-top { background:#ffffff; }
	.header-top .logo { width:20%; float:left; margin-left:40px; }
	.header-top .logo img{ width:100%; max-width:400px; margin-top:18px; }
	.header-top .location-container { width:70%; float:right; margin-right:40px; }
	.header-top .location-container .loc-box{ 
	   width:-webkit-calc(25% - 20px); width:-moz-calc(25% - 20px); width:calc(25% - 20px); 
	   float:left; padding:10px; 
	}
	.header-top .location-container .loc-box .title{ font-size:20px; font-weight:700; color:#005981; }
	.header-top .location-container .loc-box .phone, .header-top .location-container .loc-box .address, .header-top .location-container .loc-box .bookonline{ font-size:13px; font-weight:600; color:#005981; }
	.bookonline a{ background:#005981; color:#ffffff; padding:8px 10px; margin-top:10px; text-decoration:none; display:inline-block; }
	.bookonline a:hover{background:#118ba3;}
	
	@media screen and (max-width:1024px){
		.header-top .logo { width:100%; float:none; margin-left:40px; margin-right:40px; }
		.header-top .location-container { width:100%; float:none; margin-left:40px; margin-right:40px; margin-top:5px; margin-bottom:10px; }
	}
	@media screen and (max-width:992px){
		.header-top{ position:relative; }
	}
	@media screen and (max-width:768px){
		.header-top .location-container .loc-box{ 
		   width:-webkit-calc(50% - 20px); width:-moz-calc(50% - 20px); width:calc(50% - 20px); 
		   float:left; padding:10px; 
		   margin-bottom:10px;
		}
	}
	@media screen and (max-width:568px){
		.header-top .location-container .loc-box{ 
		   width:-webkit-calc(100% - 20px); width:-moz-calc(100% - 20px); width:calc(100% - 20px); 
		   float:left; padding:10px; 
		   margin-bottom:10px;
		}
		.header-top .logo img{ width:100%; max-width:280px; }
	}
	
	
	
	
	
	a.df-menu-show-btn {
		position: fixed;
		border: 1px solid #095f86;
		padding: 0px;
		display: inline-block;
		left:auto; right:15px; top:30px;	
	}
	a.df-menu-show-btn img{
		max-width:30px; margin:5px 5px 0px 5px;
	}
	
	
	.df-mobile-menu{ position:fixed; z-index:99991; left:auto; right:-100%; top:0px; bottom:0px; width:100%; max-width:400px; background:#095f86; 
	-webkit-transition:1s; -moz-transition:1s; -o-transition:1s; transition:1s;
	}
	.df-mobile-menu .df-menu-container{ padding:0px 15px; }
	.df-mobile-menu ul{ list-style-type:none; padding-left:0px; margin-left:0px; }
	.df-mobile-menu li { text-align: center; }
	.df-mobile-menu a {
		display: block;
		padding: 10px;
		font-size: 16px;
		font-weight: 500;
		color: #eeeeee;
		border-bottom: solid 1px rgba(0,0,0,0.1);
		text-transform: uppercase;
		text-decoration: none;
	}
	.df-mobile-menu a.menu-close-btn {
		background-color: #000000 !important;
		color: #eeeeee !important;
		border: 1px solid #000000 !important;
		height: auto !important;
		padding: 10px !important;
		cursor: pointer;
		text-align:center;
	}
	
	.margin-bottom-zero{ margin-bottom:0px !important; }
	.margin-top-zero{ margin-top:0px !important; }
	.margin-top-10{ margin-top:10px !important; }
	
	
	
	.price-table{ 
		width: 100%;
		max-width: 100%;
		border-spacing: 0px;
	}
	.price-table thead{ background:#095f86; }
	.price-table tbody{ background:#ffffff; }
	.price-table tr{}
	.price-table tr th, .price-table tr td{
		padding: 8px;
		line-height: 1.42857143;
		vertical-align: top;
		border: 1px solid #ddd;
		text-align:left;
	}
	.price-table tr th{
		vertical-align: bottom;
		border-bottom: 2px solid #ddd;
		color:#ffffff;	
	}
	.price-table tr td{}


.more-link{ display:none; }